using System;
using Docs.Word;


namespace SampleManager
{
    class Documents_Merge
    {
        internal static Document Main1()
        {
            //	Create a new document that is merged from two source documents
            Document Doc = Document.MergeDocuments(
                Form1.SourceFolder + "Documents - Merge_1.doc",
                Form1.SourceFolder + "Documents - Merge_2.doc");

            //	You can merge documents of any supported file formats - DOC, DOCX, RTF
            return Doc;
        }
    }
}
